/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/08/2018 10:19
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Flaticon.woff") format("woff"),
    url("../fonts/Flaticon.ttf") format("truetype"),
    url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 20px;
  font-style: normal;
  margin-left: 20px;
}

.flaticon-locked:before {
  content: "\f100";
}
.flaticon-block:before {
  content: "\f101";
}
.flaticon-ethereum:before {
  content: "\f102";
}
.flaticon-decentralized:before {
  content: "\f103";
}
.flaticon-strategy:before {
  content: "\f104";
}
.flaticon-profile:before {
  content: "\f105";
}
.flaticon-play-button:before {
  content: "\f106";
}
.flaticon-lock:before {
  content: "\f107";
}
.flaticon-mail:before {
  content: "\f108";
}
.flaticon-phone:before {
  content: "\f109";
}
